a.one:link {
	color:#F63;
}
a.one:visited {color:#666;}
a.one:hover {color:#ffcc00;}

a.two:link {
	color:#36C;
}
a.two:visited {
	color:#666;
}
a.two:hover {font-size:110%;}

a.three:link {color:#ff0000;}
a.three:visited {color:#0000ff;}
a.three:hover {background:#66ff66;}

a.four:link {color:#ff0000;}
a.four:visited {color:#0000ff;}
a.four:hover {font-family:monospace;}

a.five:link {color:#ff0000;text-decoration:none;}
a.five:visited {color:#0000ff;text-decoration:none;}
a.five:hover {text-decoration:underline;}

br{font-size:10px}
table{border:0px; border-collapse:collapse;	}

td{ font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:10px;color:ffffff}


.m1{padding-left:20; padding-right:20;}
#Layer1 {
	position:absolute;
	left:471px;
	top:156px;
	width:278px;
	height:35px;
	z-index:1;
}


body, td{
	font-size:16px;
	color:#333333;
	line-height:25px;
	vertical-align:top;
	padding:0px;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h2 {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px;
        padding: 0px 0px 0px 15px;
}

ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

img {
    border: none;
}

#menu6 {
        width: 170px;
		margin-top:5px;
		border:#cccccc 1px solid;
		padding-bottom:0px;
		padding-left:2px;
		padding-right:2px;
		padding-top:0px;
        }

#menu6 li a {
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 30px;
        text-decoration: none;
        }

#menu6 li a:link, #menu6 li a:visited {
        color: #333333;
        display: block;
        background:  url(images/Untitled-1.gif);
        padding: 18px 0 3px 30px;
        }

#menu6 li a:hover, #menu6 li #current {
        color: #FFF;
		font:bold;
        background:  url(images/Untitled-1.gif) 0 -50px;
        padding: 18px 0 3px 30px;
        }

/*- Menu 7--------------------------- */
#menu7 {
        width: 170px;
		margin-top:5px;
		border:#cccccc 1px solid;
		padding-bottom:2px;
		padding-left:2px;
		padding-right:2px;
		padding-top:2px;
        }

#menu7 li a {
        height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu7 li a:link, #menu7 li a:visited {
        color: #333333;
        display: block;
        background:  url(images/menu7.gif);
        padding: 8px 0 0 30px;
        }

#menu7 li a:hover, #menu7 li #current {
        color: #FFF;
		font:bold;
        background:  url(images/menu7.gif) 0 -32px;
        padding: 8px 0 0 30px;
        }
		

		
input{
background-color:#eeeeee;
   border:1px solid #999;
   padding-left:5px;
   color:#333333
}
div.slide{
	width:670px;
	height:340px;
	margin-top:5px;
	margin-left:5px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	border:#cccccc 1px solid;
}
div.body{
	width:675px;
	height:385px;
	margin-top:5px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	
}